[API Reference](../README.md) > [MintableTokenMintOptions](../interfaces/MintableTokenMintOptions.md)

# Interface: MintableTokenMintOptions

## Hierarchy

**MintableTokenMintOptions**

## Index

### Properties

* [amount](MintableTokenMintOptions.md#amount)
* [recipient](MintableTokenMintOptions.md#recipient)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: * `BigNumber` &#124; `string`
*

*Defined in [wrappers/mintableToken.ts:141](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/mintableToken.ts#L141)*

Amount to mint

___
<a id="recipient"></a>

###  recipient

**● recipient**: *[Address](../#Address)*

*Defined in [wrappers/mintableToken.ts:137](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/mintableToken.ts#L137)*

The token recipient

___

